» Ubuntu » Pakete

Error

two or more packages specified (libxdmcp6-udeb quantal)